.glossary-list .glossary-title {
    padding: 5px 30px;
    margin: 30px 0 15px 0;
    text-align: left;
    border-left: 5px solid #3869b2;
    line-height: 1.5;
}

.glossary-title .japanese {
    font-size: 1.5em;
    letter-spacing: .17em;
}

.glossary-title .english {
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: .17em;
    color: #3869b2;
}